/**
 * ----------------------------------------------------------------
 * @Copyright   : License MIT 2022
 *
 * @Author      : Alexandre Caillot
 * @WebSite     : https://www.shiros.fr
 *
 * @File        : CVMe.css
 * @Created_at  : 27/06/2022
 * @Update_at   : 27/06/2022
 * ----------------------------------------------------------------
 */

/**
# --------------------------------
# Component
*/

.cv-me {
    border-radius: 5px 5px 5px 0;
}

/**
# --------------------------------
# Title
*/

.cv-me-title {
    display: flex;

    flex:  1 1 auto;
    flex-direction: column;

    margin-bottom: 20px;

    align-items: center;
    justify-content: center;

    font-size: 20px;
    font-weight: bold;
}

/**
# --------------------------------
# Content
*/

.cv-me-content {
    margin: 10px 0;
}

.cv-me-content-title {
    font-size: 15px;
    font-weight: bold;
    color: var(--shiros-cv-element-me-content-title-color);
}

.cv-me-content ul {
    margin: 0;
}

.cv-me-content-information {
    font-style: italic;
}
